/* by offcnwxs in 2015.11.14 */
*{ margin:0 auto; padding:0; list-style:none; text-decoration:none; text-align:center;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
li{
	vertical-align: top;
	list-style: none;
}
h2{font-size:24px; color:#6aab2d; line-height:60px;}
img { border:none;}
a { cursor:pointer; text-decoration:none;}
body{padding:0;margin:0; font-family:"Microsoft YaHei"; background:#f8f6f7;}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0; height:10px; font-size:0; line-height:0; margin:0; padding:0; clear:both;}
.layout{clear:both; width:1000px;margin:0 auto;}
table{border-spacing:0;border-collapse:collapse;}
/*header*/
.zg_top{height:40px;background: #ffffff;width: 100%;text-align: center; position:absolute; top:0;}
/*banner*/
.banner{width:100%; height:550px; background:url(../images/biaodanbg.jpg) no-repeat center; margin:0 auto; }
.bannerzh{ width:1000px;height:550px; margin:0 auto;}
.navban{ clear:both;width:100%; height:196px; background:url(../images/nav.jpg) no-repeat center; margin:0 auto; }
ariticle img{display:none;}
ariticle a {display:none;}


.part1{width:100%; height:1200px; background:#f8f6f7;}
.part1 span{ color:#ba0c0e; margin-top:50px;  display:block;}
.tit{width:760px; height:78px; background:url(../images/span.png) no-repeat center; display:block; font-size:24px; line-height:70px; clear: both;}
.part1nr{width:1000px; height:369px; background:url(../images/partnr1.jpg) no-repeat center; }
.part1nr ul li{ width:400px; height:155px; float:left; margin-left:85px; font-size:18px; text-align:left;margin-top:20px; line-height:30px;}
.part1nr ul li h2{ color:#1babed; text-align:left; line-height:40px; font-size:24px;padding-left:20px; }
.part1nr ul li h3{ color:#6dc142; text-align:left; line-height:40px; font-size:24px; padding-left:140px;}
.part1nr ul li h4{ color:#e82f46; text-align:left; line-height:40px; font-size:24px; padding-left:20px;}
.part1nr ul li h5{ color:#ff5e01; text-align:left; line-height:40px; font-size:24px; padding-left:140px;}

.part1nr ul li p{ text-align:left;padding-left:117px;}

.shipin iframe{  position:absolute; left:133px;}
.shipin{ position:relative; width:800px;}
.shipin img{display:block; margin:0 auto; cursor:pointer;  left:-110px;}






.jie{width:100%; height:168px; background:url(../images/jie.jpg) no-repeat center;cursor:pointer;}
.tit1{width:180px; border-radius:50px; background:#1babed; display:block; font-size:22px; line-height:70px; color:#FFF; float:left;margin-left:20px;cursor:pointer;}
.tit2{width:180px; border-radius:50px; background:#e82f46; display:block; font-size:22px; line-height:70px; color:#FFF; float:left; margin-left:20px;cursor:pointer;}
.tit3{width:180px; border-radius:50px; background:#ff5e01; display:block; font-size:22px; line-height:70px; color:#FFF; float:left;margin-left:20px; margin-bottom:50px;cursor:pointer;}
.tit4{width:180px; border-radius:50px; background:#099; display:block; font-size:22px; line-height:70px; color:#FFF; float:left; margin-left:20px;cursor:pointer;}
.tit5 a{width:180px; border-radius:50px; background:#939; display:block; font-size:22px; line-height:70px; color:#FFF; float:left; margin-left:20px;cursor:pointer;}




.part2{width:100%; height:980px; background:#ba0c0e;}
.part2 img{ float:left;}
.part2nr{ width:1000px; height:964px; background:url(../images/partnr2.jpg) no-repeat center;}
.zm{width:515px; float:right;  text-align:left; margin-top:70px; margin-bottom:50px;}
.zm h2{ width:500px;color:#FFF;display:block;text-align:left;}
.zm p{ width:430px; text-align:left; float:left; margin-left:30px; margin-top:7px; height:165px; margin-right:20px;}

.p3{width:100%; height:167px; background:#f8f6f7; clear:both;}

.part3 h2{ color:#333333;}
.part3 table{ width:1000px; margin:0 auto; }
.part3 table tr td{ width:500px;text-align:left; padding:20px; font-size:18px;}
.part3 table tr td p{ text-align:left;}
.part3 table tr td img{ float:left;}
.sm{ width:956px; height:128px; background:url(../images/p.jpg) no-repeat center; color:#fff;}
.sm p{ width:900px; padding-top:20px; text-align:left; line-height:28px;}

.jie1{width:100%; height:259px; background:url(../images/jie1.jpg) no-repeat center; text-align:center;}

.part4{ height:900px;background:#ba0c0e;}
.partnr4{ width:1000px; height:779px; background:url(../images/partnr4.jpg) no-repeat center;}
.partnr4 h2{ font-weight:100; color:#333333; padding-top:85px;}
.partnr4 p{ text-align:left; padding-left:50px; padding-top:20px; color:#FFF; line-height:30px;}
.partnr4 h3{ width:400px;font-weight:100; color:#333333; padding-top:50px; float:left; color:#FFF; font-size:24px;color:#333333; padding-left:150px; float:left; text-align:left;}
.partnr4 h4{ width:400px;font-weight:100; color:#333333; padding-top:50px; float:left; color:#FFF; font-size:24px;color:#333333;  float:left;padding-left:50px;}
.zh{ width:500px;float:left; text-align:left; padding-left:50px; font-size:18px; color:#FFF; padding-top:30px;line-height:30px;}
.gw{ float:left; text-align:left;  font-size:18px; color:#FFF; padding-top:30px; padding-left:100px; line-height:30px;}

.part5{width:100%; height:500px; text-align:center;}

.part5 h1{ color:#C00; line-height:60px; font-size:35px;}

.part5 img{ margin-top:10px;}

.p4{ width:890px; height:450px; background:url(../images/p4.png) no-repeat center; margin:0 auto; padding-top:50px;}
.p4 p{ float:right; padding-right:80px;}

.part6{width:100%;height:2150px; background:url(../images/part4.jpg) no-repeat top center; font-size:24px; text-align:center;}

.huan{ width:999px; height:328px; background:url(../images/h1.jpg) no-repeat center;}
.huan h2{ float:left; line-height:90px; padding-left:110px; padding-top:25px;}
.huan p{ width:600px; text-align:left; float:left; margin-left:80px; line-height:25px; margin-bottom:95px;}


.huan2{ width:1000px; height:684px; background:url(../images/h2.png) no-repeat center;}
.huan2 h2{width:800px; margin-top:38px; text-align:right; margin-right:130px; float:right;}
.huan2 p{ width:450px; text-align:left; float:left; margin-left:450px; line-height:25px; display:block;}
.huan2 h1{ float:left; line-height:90px; padding-left:110px; padding-top:25px; font-size:24px; color:#c61f30l;}
.di h2{ float:left; text-align:left; padding-left:120px;}

.di p{ width:500px; text-align:left; float:left; margin-left:80px; line-height:25px;}


.part7{ clear:both;width:100%; height:2000px;background:url(../images/part5.jpg) no-repeat center top; text-align:center;}
.part7 img{ padding-top:20px;}
.part7 h2{ color:#c61f30;}


.part7 h1{ color:#c21c2b; text-align:center; font-size:26px;}


.huan3{ width:1000px; height:537px; background:url(../images/h3.png) no-repeat center;}
.huan3 table{ width:950px; margin:0 auto;}
.huan3 table tr td{ width:450px; padding:60px;}
.huan3 table tr td p{ text-align:left;}
.arrange_box dd a{ width:70px;background-color:#39F; border-radius:20px; font-size:14px; color:#FFF; margin-left:8px;}
.arr_tab span{background:#009cff;font:normal 18px/32px 'Microsoft Yahei';color:#fff;text-align: center;font-weight: bold;}





.arrange_box dd a{ width:70px;background-color:#39F; border-radius:20px; font-size:14px; color:#FFF; margin-left:8px;}
.arr_tab span{background:#009cff;font:normal 18px/32px 'Microsoft Yahei';color:#fff;text-align: center;font-weight: bold;}












#lx{ clear:both;  background:#9a0012;}
.copyright{overflow:hidden;text-align: center;padding: 10px 0; background:#333;margin-bottom: -20px;width: 100%;height:130px;}

